#featured article .post-title a {
    border: 2px solid #fff;
}

#featured article .post-title h2 {
	background-color: #000;
	padding: 10px;
	margin-left: -10px;
}

#featured {
	margin-top: -130px!important;
}

div.orbit-wrapper {
	z-index: -100;
	position: relative!important;
}

